/* Eric Meyer's Reset CSS v2.0 - http://cssreset.com */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{border:0;font-size:100%;font:inherit;vertical-align:baseline;margin:0;padding:0}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}table{border-collapse:collapse;border-spacing:0}

body{
	font-family: 'Open Sans', sans-serif;
	color: #535353;
}
a{
	color: inherit;
	text-decoration: none;
}
h2{
	color: #98b400;
	font-weight: 300;
	font-style: italic;
	font-size: 48px;
	padding: 15px 8px;
	text-align: left;
}
h3{
	font-weight: 700;
	font-size: 18px;
	padding: 15px 0 25px 0;
}
p{
	font-size: 18px;
	line-height: 1.2em;
}
p.small{
	font-size: 14px;
	font-weight: 300;
	line-height: 1.35em;
}
.wrap{
	width: 90%;
	max-width: 1200px;
	margin: auto;
	position: relative;
}
.grey_line{
	background: #eeeeee;
	width: 99%;
	margin: auto;
	height: 1px;
}
.clear{
	clear: both;
}
.col25, .col33, .col50, .col100{
	display: inline-block;
	vertical-align: top;
	text-align: left;
}
.col25{
	width: 23.5%;
	margin: 0 1%;
}
.col33{
	width: 30%;
	margin: 0 2.5%;
}
.col50{
	width: 49%;
	margin: 0 1%;
}
.col100{
	width: 100%;
}
.img_container{
	margin-top: 30px;
	margin-bottom: 20px;
}
.img_container > img{
	width: 100%;
}
.border{
	padding: 23px;
	background: #fff;
	margin-left: -8px;
	margin-right: -8px;
}
.shadow{
	background-image: url('img/border-tl.png'), url('img/border-tr.png'), url('img/border-br.png'), url('img/border-bl.png');
	background-position: top left, top right, bottom right, bottom left;
	background-repeat: no-repeat, no-repeat, no-repeat, no-repeat;
}
.rounded{
	border-radius: 9999px;
}
@media (min-width: 1000px){
	.row .col33:nth-of-type(3n+1){
		margin-left: 0;
	}
	.row .col33:nth-of-type(3n){
		margin-right: 0;
	}
}
@media (max-width: 1000px){
	.col33{
		width: 40%;
		margin: 0 5%;
	}
}
@media (min-width: 800px){
	.row .col25:nth-of-type(4n+1){
		margin-left: 0;
	}
	.row .col25:nth-of-type(4n){
		margin-right: 0;
	}
}
@media (max-width: 800px){
	.col25{
		width: 45%;
		margin: 0 2.5%;
	}
}
@media (min-width: 600px){
	.row .col50:nth-of-type(odd){
		margin-left: 0;
	}
	.row .col50:nth-of-type(even){
		margin-right: 0;
	}
}
@media (max-width: 600px){
	.grey_line{
		width: 100%;
	}
	.hidemob{
		display: none;
	}
	.col50, .col33{
		width: 100%;
		margin: 0 auto;
	}
	.col33{
		max-width: 350px;
	}
}
@media (max-width: 450px){
	.col25{
		width: 100%;
		margin: 0 auto;
		max-width: 250px;
	}
}

/* HEADER */
header h1{
	display: inline-block;
}
header .loc{
	display: inline-block;
	background: url('img/loc.png') no-repeat left;
	padding-left: 35px;
	font-weight: 700;
	font-size: 14px;
	color: #b9b2ba;
	float: right;
	margin-top: 57.5px;
}
header nav{
	width: 100%;
	padding: 30px 0;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
header nav.fixed{
	position: fixed;
	top: 0;
	z-index: 9999;
	background: #fff;
	box-shadow: 0 3px 1px #dddddd;
	transition: top 1s;
	-moz-transition: top 1s;
	-webkit-transition: top 1s;
}
header nav.fixed .nav_close{
	position: absolute;
	bottom: -5px;
	font-weight: bold;
	right: 0;
	display: none;
	width: 28px;
	height: 34px;
	background: url('img/nav_close.png') no-repeat center #fff;
	cursor: pointer;
	transition: all 0.3s;
	-moz-transition: all 0.3s;
	-webkit-transition: all 0.3s;
}
header nav.fixed.hidden .nav_close{
	position: fixed;
	top: -2px;
	right: 30px;
	border: 2px solid #e0e0e0;
	-ms-transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
	transform: rotate(180deg);
}
header nav ul{
	padding-left: 18px;
}
header nav ul li{
	margin: 0 20px;
	display: inline-block;
}
header nav ul li a{
	font-weight: 300;
	font-size: 18px;
	position: relative;
	color: #000;
}
header nav ul li a:after{
	content: '';
	position: absolute;
	top: 30px;
	left: 50%;
	height: 10px;
	width: 10px;
	background: #98b400;
	transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	opacity: 0;
	transition: opacity 0.5s;
	-moz-transition: opacity 0.5s;
	-webkit-transition: opacity 0.5s;
}
header nav ul li.active a:after{
	opacity: 1;
}
@media (max-width: 800px){
	header nav{
		padding: 10px 0;
	}
	header nav.fixed.hidden{
		top: -143px;
	}
	header nav.fixed .nav_close{
		display: inline-block;
	}
	header nav ul li{
		display: block;
		padding: 2px 0;
		font-size: 20px;
	}
	header nav ul li a:after{
		top: 50%;
		left: -18px;
		transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-webkit-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		-o-transform: translateY(-50%);
	}
}
@media (max-width: 600px){
	header h1{
		width: 100%;
		text-align: center;
	}
	header .loc{
		margin-top: -20px;
		display: block;
		position: relative;
		z-index: 1000;
	}
}

/* SECTIONS */
section{
	padding-bottom: 80px;
	text-align: center;
}
#slider{
	position: relative;
}
#slider .slides li > img{
	width: 100%;
}
#slider .slider-nav{
	position: absolute;
	z-index: 1000;
	left: 0;
	right: 0;
	bottom: 5%;
}
#slider .flex-control-thumbs li:first-of-type{
	margin-left: 0;
}
#slider .flex-control-thumbs li:last-of-type{
	margin-right: 0;
}
@media (min-width: 861px){
	#slider .flex-direction-nav{
		display: none;
	}
}
@media (max-width: 860px){
	#slider .flex-control-thumbs{
		display: none;
	}
	#slider .slider-nav{
		position: absolute;
		z-index: 1000;
		left: 0;
		right: 0;
		bottom: 0;
		top: 50%;
		transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-webkit-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		-o-transform: translateY(-50%);
	}
}
.spacer{
	height: 80px;
	width: 100%;
}
#wybrane{
	background: url('img/wybrane-bg.jpg') no-repeat center;
	background-size: cover;
	padding-top: 40px;
}
#wybrane .row{
	padding: 60px 7% 50px 7%;
}
#wybrane .img_container{
	margin: 0 auto;
}
#wybrane .col50:first-of-type{
	width: 35%;
	margin-right: 3%;
}
#wybrane .col50:last-of-type{
	width: 61%;
}
#wybrane .col50 .bigtitle{
	font-size: 48px;
	border-bottom: 1px solid #535353;
}
#wybrane .col50 h3{
	font-size: 30px;
}
#wybrane2{
	background: url('img/wybrane-bg2.jpg') no-repeat center;
	background-size: cover;
	background-attachment: fixed;
	padding-top: 80px;
	color: #fff;
}
#wybrane2 .col33{
	text-align: center;
}
@media (max-width: 1100px){
	#wybrane .col50:first-of-type{
		width: 80%;
		margin: 0;
		max-width: 350px;
	}
	#wybrane .img_container.border{
		padding: 7%;
	}
	#wybrane .col50:last-of-type{
		width: 100%;
		text-align: center;
	}
}
@media (max-width: 800px){
	.spacer{
		height: 0;
	}
}
@media (max-width: 500px){
	#sliders{
		padding-bottom: 30px;
	}
}

/* FOOTER */
footer{
	padding: 50px 0 80px 0;
}
footer .grey_line{
	margin: 0 0 30px 0;
}
footer p{
	line-height: 1.2em;
	padding: 0 15px;
}
@media (max-width: 1000px){
	footer .col25{
		width: 48%;
		margin: 0 1%;
	}
}
@media (max-width: 600px){
	footer .col25{
		width: 100%;
		margin: 0 auto;
	}
}